Business Units
Business units are used for advanced access policies where users have different permissions on different entities in the system depending on the business units they are part of and how these business units are related to the entities.
OK
Represents a business unit model
Unique identifier of the business unit
Alias of the business unit
Name of the business unit
When the business unit was created
Who created the business unit
When the business unit was last modified
Who last modified the business unit
GET /v1/businessunits HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
[
{
"Uid": "d40676ff-f057-436c-b3d5-8db1085b246a",
"Alias": "BU1",
"Name": "Business Unit 1",
"Created": "2026-05-20T18:51:56.1492698+00:00",
"CreatedBy": "Admin",
"LastModified": "2026-05-20T18:51:56.1492707+00:00",
"LastModifiedBy": "Admin"
},
{
"Uid": "468a7c22-5159-4d12-be5d-0674e362595f",
"Alias": "BU2",
"Name": "Business Unit 2",
"Created": "2026-05-20T18:51:56.1492718+00:00",
"CreatedBy": "Admin",
"LastModified": "2026-05-20T18:51:56.1492719+00:00",
"LastModifiedBy": "Admin"
}
]Model for creating a business unit
Unique identifier of the business unit
Alias of the business unit
Name of the business unit
OK
No content
POST /v1/businessunits HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 85
{
"Uid": "c4c07dfb-e17f-4784-a015-85b315906925",
"Alias": "BU1",
"Name": "Business Unit 1"
}OK
No content
Model for updating a business unit
Unique identifier of the business unit
Alias of the business unit
Name of the business unit
OK
No content
PUT /v1/businessunits HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 85
{
"Uid": "89e23710-7f47-4670-a7a5-ebd98f5b41c9",
"Alias": "BU1",
"Name": "Business Unit 1"
}OK
No content
OK
Represents a business unit model
Unique identifier of the business unit
Alias of the business unit
Name of the business unit
When the business unit was created
Who created the business unit
When the business unit was last modified
Who last modified the business unit
Not Found
GET /v1/businessunits/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
{
"Uid": "e968a848-30db-4b43-9e92-7d27e05ad701",
"Alias": "BU1",
"Name": "Business Unit 1",
"Created": "2026-05-20T18:51:56.1506178+00:00",
"CreatedBy": "Admin",
"LastModified": "2026-05-20T18:51:56.1506193+00:00",
"LastModifiedBy": "Admin"
}Last updated